.outBg {
    padding: 0;
}

.inBg {
    overflow: hidden;
    background: #fafafa;
    margin: 0 auto;
    width: 100%;
    max-width: 1920px;
    min-width: 1200px;
    font-size: 12px;
    font-family: "Microsoft YaHei", "SimHei", "SimSun";
}

.inBg center .float-box {
    display: none;
}

#headList {
    padding: 0;
    margin-top: 0;
    position: relative;
}

.analysis_foot,
#belowList {
    background: transparent;
    height: auto;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

#belowList {
    border: none;
    padding: 0;
    margin: 0;
}

div.mod-footer {
    background: #f4f5f5;
    border: 0 none;
    color: #9aa1b1;
    margin: 0;
    padding: 0;
}

.analysis_foot {
    background: #fff;
    display: none;
}

.user_defined {
    margin: 0;
}

#user_defined1 {
    height: 0;
    overflow: hidden;
}

.bodyContTitle {
    display: none;
    background: none;
    margin: 0;
    padding: 0;
    border: none;
}

.bodyContContent {
    padding: 0;
}

.bodyCont {
    border: none;
    margin: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

h3 {
    margin: 0;
    padding: 0;
}

p {
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei", "SimHei", "SimSun";
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    font-size: 0;
}

.clearfix {
    *zoom: 1;
}

#floatwindow {
    display: none;
}

.go-topbtn {
    display: none !important;
}

#toolbar {
    display: none;
}

#topbar-v2 {
    display: none;
}

#content {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 32px;
    background: none;
    /*min-height:1150px;*/
}

#content1 {
    width: 272px !important;
    margin: 0;
    float: left;
    max-width: none;
    overflow: hidden;
    position: relative;
    margin-right: 28px;
}

#content2 {
    width: 900px !important;
    margin: 0;
    float: left;
    max-width: none;
    overflow: hidden;
    position: relative;
    background-color: #fff;
    padding: 0 3.33%;
    min-height: 300px;
    margin-bottom: 27px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
    -o-box-sizing: border-box;
}

#content3 {
    width: 1200px !important;
    margin: 0 auto;
    float: none;
    max-width: none;
    overflow: hidden;
    position: relative;
}


/*content1标题*/

#content1 .bodyContTitle {
    display: block;
    background-color: #0d57a4;
    height: 60px;
    overflow: hidden;
}

#content1 .bodyContTitle .titleName {
    font-size: 18px;
    color: #fff;
    line-height: 60px;
    font-weight: normal;
    text-align: center;
    width: 100%;
}

#content1 .bodyContTitle .titleName em {
    font-style: normal;
    font-size: 12px;
    padding-left: 0.5em;
}


/*导航*/

#top_nav {
    height: 95px;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    background-color: #0857a2;
    background-color: rgba(8, 87, 162, 0.9);
}

#top_nav .headerMenuBg {
    height: 95px;
    background: none;
    border: none;
}

#top_nav .headerMenuBottom {
    display: none;
}

#top_nav .headerMenuList {
	background: url(../images/logo.png) no-repeat left;
    width: 1200px;
    height: 95px;
    margin: 0 auto;
    position: relative;
}

#top_nav #list_nav {
    padding: 0;
    height: 91px;
    position: absolute;
    top: 4px;
    right: 2px;
}

#top_nav #list_nav .moveMenu {
    padding: 0;
    width: auto;
    margin: 0 23px;
    height: 91px;
    border: none;
    background: none;
    position: relative;
}

#top_nav #list_nav li:before {
    content: "";
    width: 1px;
    height: 15px;
    display: block;
    background-color: #437bb0;
    position: absolute;
    left: -23px;
    top: 50%;
    margin-top: -7px;
}

#top_nav li#menu-index:before {
    width: 0;
}

#top_nav #list_nav .topicLink {
    width: auto;
    height: 91px;
    display: block;
    line-height: 91px;
    padding: 0;
    font-size: 14px;
    color: #fff;
    font-weight: normal;
    position: relative;
    transition: all ease-out .3s;
    -o-transition: all ease-out .3s;
    -moz-transition: all ease-out .3s;
    -webkit-transition: all ease-out .3s;
}

#top_nav #list_nav .topicLink:hover {
    color: #fff;
}

#top_nav #list_nav .headerMenuLiCheck .topicLink {
    color: #fff;
}

#top_nav #list_nav .topicLink:before {
    content: "";
    width: 0;
    height: 1px;
    display: block;
    background: #fff;
    position: absolute;
    right: 50%;
    bottom: 33px;
    transition: all ease-out .3s;
    -o-transition: all ease-out .3s;
    -moz-transition: all ease-out .3s;
    -webkit-transition: all ease-out .3s;
}

#top_nav #list_nav .topicLink:hover::before {
    width: 50%;
}

#top_nav #list_nav .headerMenuLiCheck .topicLink:before {
    width: 50%;
}

#top_nav #list_nav .topicLink:after {
    content: "";
    width: 0;
    height: 1px;
    display: block;
    background: #fff;
    position: absolute;
    left: 50%;
    bottom: 33px;
    transition: all ease-out .3s;
    -o-transition: all ease-out .3s;
    -moz-transition: all ease-out .3s;
    -webkit-transition: all ease-out .3s;
}

#top_nav #list_nav .topicLink:hover::after {
    width: 50%;
}

#top_nav #list_nav .headerMenuLiCheck .topicLink:after {
    width: 50%;
}

#top_nav .headerMenuList .logo {
    font-size: 0;
    line-height: 0;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: auto;
    height: 95px;
	margin-left: 110px;
    background: none;
    display: block;
}

#top_nav .logo_title1 {
    color: #fff;
    font-size: 28px;
    line-height: 36px;
    display: block;
    text-indent: 0;
    height: 36px;
    margin-top: 20px;
    letter-spacing: 1px;
    font-weight: normal;
}

.logo_title2 {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    font-family: "Arial";
	letter-spacing: 2.4px;
    height: 20px;
    text-align: left;
    display: block;
}


/*底部*/

#user_defined2 {
    width: 100%;
    height: 203px;
    background-color: #0857a2;
}

#bottom {
    width: 1200px;
    margin: 0 auto;
    height: 100%;
    display: block;
}

#bottom .part1 {
    width: 20.416%;
    padding-top: 84px;
    display: block;
    float: left;
}

#bottom .part1 h3 {
    font-size: 18px;
    color: #fff;
    line-height: 23px;
    font-weight: normal;
}

#bottom .part1 span {
    font-size: 10px;
    line-height: 14px;
    color: #fff;
}

#bottom .part2 {
    width: 71.25%;
    height: 100%;
    float: left;
}

.bottom_nav {
    padding: 32px 0;
}

.bottom_nav a {
    font-size: 14px;
    color: #fff;
    line-height: 14px;
    padding: 0 22px;
    border-right: 1px solid #286bab;
    height: 14px;
    width: auto;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.bottom_nav a:last-child {
    border-right: none;
}

.bottom_nav a:hover {
    text-decoration: underline;
}

.bottom_nav a:nth-child(1) {
    padding-left: 0 !important;
}

.bott_contact {
    width: 100%;
    height: 54px;
}

.bott_contact .bott_cont a {
    color: #87b4df;
    display: block;
    font-size: 14px;
    line-height: 52px;
}

.bott_contact .cont1 {
    width: 46.55%;
	text-indent: 35px;
    float: left;
}

.bott_contact .cont2 {
    width: 0.35%;
    float: left;
}

.bott_copy {
    clear: both;
    font-size: 12px;
    color: #a9c6e1;
	text-align: center;
    margin-top: 32px;
}

#bottom .part3 {
    width: 8.3%;
    float: left;
}

.bott_ewm {
    margin-top: 39px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.bott_share {
    margin-top: 13px;
}

.bott_share a {
    margin-right: 6px;
    width: 28px;
    height: 22px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    background: url(../images/share.png) no-repeat;
}

.bott_share a.share_wb {
    background-position: 0 0;
}

.bott_share a.share_wb:hover {
    background-position: 0 -22px;
}

.bott_share a.share_wx {
    background-position: -38px 0;
}

.bott_share a.share_wx:hover {
    background-position: -38px -22px;
}

.bott_share a.share_qq {
    background-position: -78px 0;
    margin-right: 0;
}

.bott_share a.share_qq:hover {
    background-position: -78px -22px;
}


/*面包屑导航*/

.hunk_breadcrumb_navigation_2 {
    height: 81px;
    line-height: 81px;
    margin: 0 auto;
    padding-top: 4px;
    /* padding-left: 4.44%;*/
}

.hunk_breadcrumb_navigation_2 span,
.hunk_breadcrumb_navigation_2 a {
    color: #b2b2b2;
    font-size: 12px;
}

.hunk_breadcrumb_navigation_2 a:hover {
    color: #0d57a4;
}

.hunk_breadcrumb_navigation_2 .txt_j5,
.hunk_breadcrumb_navigation_2 .txt_j_2,
.hunk_breadcrumb_navigation_2 .txt_j_6,
.hunk_breadcrumb_navigation_2 .txt_j_7,
.hunk_breadcrumb_navigation_2 .txt_j_8,
.hunk_breadcrumb_navigation_2 .txt_j_9,
.hunk_breadcrumb_navigation_2 .txt_j_11,
.hunk_breadcrumb_navigation_2 .txt_j_12,
.hunk_breadcrumb_navigation_2 .txt_j_15 {
    margin: 0 10px;
}


/*内页banner*/

.inside_banner {
    background: url(../images/inbanner.jpg) no-repeat center center;
    width: 100%;
    height: 484px;
    display: block;
}


/*公司简介栏目列表*/

.company_list {
    width: 100%;
    height: auto;
    background-color: #fff;
    margin-bottom: 73px;
}

.company_title {
    display: none;
}

.company_cont li {
    width: 100%;
    display: block;
    text-align: center;
    border-bottom: 1px dashed #f5f5f5;
}

.company_cont a {
    font-size: 14px;
    display: block;
    margin: 1px 0;
    line-height: 59px;
    height: 59px;
    overflow: hidden;
    color: #4c4c4c;
}

.company_cont a:hover {
    color: #0d57a4;
}


/*产品分类*/

#category_nav {
    background-color: #fff;
    margin-bottom: 73px;
}

.ygtvlabel,
.ygtvlabel:link,
.ygtvlabel:visited,
.ygtvlabel:hover {
    margin-left: 0;
    text-align: center;
}

.ygtvtable-div:hover {
    background: none;
}

.ygtvtable-div:hover a {
    color: #0d57a4;
}

.ygtvtable-div {
    padding: 0;
    margin: 0;
    border-bottom: 1px dashed #f5f5f5;
}

.ygtvtable-div:hover .ygtvlp,
.ygtvtable-div:hover .ygtvlm,
.ygtvtable-div:hover .ygtvcontent {
    background: none;
}

.ygtvtable-div:hover .ygtvtn,
.ygtvtn,
.ygtvln {
    background: none !important;
    display: none;
}

.ygtvlp,
.ygtvlm,
.ygtvcontent {
    background: none;
}

.ygtvdepthcell {
    background: none;
}

.ygtvitem {
    line-height: 38px;
    color: #4c4c4c;
    margin-left: 0;
}

table.ygtvtable {
    width: 100%;
}

.treeDiv {
    padding: 0;
}

.ygtvitem a {
    color: #4c4c4c;
    font-size: 14px;
    display: block;
    margin: 1px 0;
    line-height: 59px;
    height: 59px;
    overflow: hidden;
}

.l-pro-a a {
    color: #0d57a4;
}


/*侧边联系我们*/

#user_defined9 {
    wdith;
    100%;
    height: auto;
    background-color: #fff;
    margin-bottom: 24px;
}

.lecontact_title {
    display: none;
}

.contact_tele {
    text-align: center;
    width: 100%;
    display: block;
}

.contact_tele:hover {
    animation: cais 2s infinite linear;
    -moz-animation: cais 2s infinite linear;
    -webkit-animation: cais 2s infinite linear;
    -o-animation: cais 2s infinite linear;
}

@keyframes cais {
    0% {
        transform: scale(1);
        -ms-transform: scale(1);
        /* IE 9 */
        -moz-transform: scale(1);
        /* Firefox */
        -webkit-transform: scale(1);
        /* Safari å’Œ Chrome */
        -o-transform: scale(1);
    }
    10%,
    20% {
        transform: scale(0.9) rotate(-3deg);
        -ms-transform: scale(0.9) rotate(-3deg);
        /* IE 9 */
        -moz-transform: scale(0.9) rotate(-3deg);
        /* Firefox */
        -webkit-transform: scale(0.9) rotate(-3deg);
        /* Safari å’Œ Chrome */
        -o-transform: scale(0.9) rotate(-3deg);
    }
    30%,
    50%,
    70%,
    90% {
        transform: scale(1.1) rotate(3deg);
        -ms-transform: scale(1.1) rotate(3deg);
        /* IE 9 */
        -moz-transform: scale(1.1) rotate(3deg);
        /* Firefox */
        -webkit-transform: scale(1.1) rotate(3deg);
        /* Safari å’Œ Chrome */
        -o-transform: scale(1.1) rotate(3deg);
    }
    40%,
    60%,
    80% {
        transform: scale(1.1) rotate(-3deg);
        -ms-transform: scale(1.1) rotate(-3deg);
        /* IE 9 */
        -moz-transform: scale(1.1) rotate(-3deg);
        /* Firefox */
        -webkit-transform: scale(1.1) rotate(-3deg);
        /* Safari å’Œ Chrome */
        -o-transform: scale(1.1) rotate(-3deg);
    }
    100% {
        transform: scale(1) rotate(0);
        -ms-transform: scale(1) rotate(0);
        /* IE 9 */
        -moz-transform: scale(1) rotate(0);
        /* Firefox */
        -webkit-transform: scale(1) rotate(0);
        /* Safari å’Œ Chrome */
        -o-transform: scale(1) rotate(0);
    }
}

@-moz-keyframes cais
/* Firefox */

{
    0% {
        transform: scale(1);
        -ms-transform: scale(1);
        /* IE 9 */
        -moz-transform: scale(1);
        /* Firefox */
        -webkit-transform: scale(1);
        /* Safari å’Œ Chrome */
        -o-transform: scale(1);
    }
    10%,
    20% {
        transform: scale(0.9) rotate(-3deg);
        -ms-transform: scale(0.9) rotate(-3deg);
        /* IE 9 */
        -moz-transform: scale(0.9) rotate(-3deg);
        /* Firefox */
        -webkit-transform: scale(0.9) rotate(-3deg);
        /* Safari å’Œ Chrome */
        -o-transform: scale(0.9) rotate(-3deg);
    }
    30%,
    50%,
    70%,
    90% {
        transform: scale(1.1) rotate(3deg);
        -ms-transform: scale(1.1) rotate(3deg);
        /* IE 9 */
        -moz-transform: scale(1.1) rotate(3deg);
        /* Firefox */
        -webkit-transform: scale(1.1) rotate(3deg);
        /* Safari å’Œ Chrome */
        -o-transform: scale(1.1) rotate(3deg);
    }
    40%,
    60%,
    80% {
        transform: scale(1.1) rotate(-3deg);
        -ms-transform: scale(1.1) rotate(-3deg);
        /* IE 9 */
        -moz-transform: scale(1.1) rotate(-3deg);
        /* Firefox */
        -webkit-transform: scale(1.1) rotate(-3deg);
        /* Safari å’Œ Chrome */
        -o-transform: scale(1.1) rotate(-3deg);
    }
    100% {
        transform: scale(1) rotate(0);
        -ms-transform: scale(1) rotate(0);
        /* IE 9 */
        -moz-transform: scale(1) rotate(0);
        /* Firefox */
        -webkit-transform: scale(1) rotate(0);
        /* Safari å’Œ Chrome */
        -o-transform: scale(1) rotate(0);
    }
}

@-webkit-keyframes cais
/* Safari and Chrome */

{
    0% {
        transform: scale(1);
        -ms-transform: scale(1);
        /* IE 9 */
        -moz-transform: scale(1);
        /* Firefox */
        -webkit-transform: scale(1);
        /* Safari å’Œ Chrome */
        -o-transform: scale(1);
    }
    10%,
    20% {
        transform: scale(0.9) rotate(-3deg);
        -ms-transform: scale(0.9) rotate(-3deg);
        /* IE 9 */
        -moz-transform: scale(0.9) rotate(-3deg);
        /* Firefox */
        -webkit-transform: scale(0.9) rotate(-3deg);
        /* Safari å’Œ Chrome */
        -o-transform: scale(0.9) rotate(-3deg);
    }
    30%,
    50%,
    70%,
    90% {
        transform: scale(1.1) rotate(3deg);
        -ms-transform: scale(1.1) rotate(3deg);
        /* IE 9 */
        -moz-transform: scale(1.1) rotate(3deg);
        /* Firefox */
        -webkit-transform: scale(1.1) rotate(3deg);
        /* Safari å’Œ Chrome */
        -o-transform: scale(1.1) rotate(3deg);
    }
    40%,
    60%,
    80% {
        transform: scale(1.1) rotate(-3deg);
        -ms-transform: scale(1.1) rotate(-3deg);
        /* IE 9 */
        -moz-transform: scale(1.1) rotate(-3deg);
        /* Firefox */
        -webkit-transform: scale(1.1) rotate(-3deg);
        /* Safari å’Œ Chrome */
        -o-transform: scale(1.1) rotate(-3deg);
    }
    100% {
        transform: scale(1) rotate(0);
        -ms-transform: scale(1) rotate(0);
        /* IE 9 */
        -moz-transform: scale(1) rotate(0);
        /* Firefox */
        -webkit-transform: scale(1) rotate(0);
        /* Safari å’Œ Chrome */
        -o-transform: scale(1) rotate(0);
    }
}

@-o-keyframes cais
/* Opera */

{
    0% {
        transform: scale(1);
        -ms-transform: scale(1);
        /* IE 9 */
        -moz-transform: scale(1);
        /* Firefox */
        -webkit-transform: scale(1);
        /* Safari å’Œ Chrome */
        -o-transform: scale(1);
    }
    10%,
    20% {
        transform: scale(0.9) rotate(-3deg);
        -ms-transform: scale(0.9) rotate(-3deg);
        /* IE 9 */
        -moz-transform: scale(0.9) rotate(-3deg);
        /* Firefox */
        -webkit-transform: scale(0.9) rotate(-3deg);
        /* Safari å’Œ Chrome */
        -o-transform: scale(0.9) rotate(-3deg);
    }
    30%,
    50%,
    70%,
    90% {
        transform: scale(1.1) rotate(3deg);
        -ms-transform: scale(1.1) rotate(3deg);
        /* IE 9 */
        -moz-transform: scale(1.1) rotate(3deg);
        /* Firefox */
        -webkit-transform: scale(1.1) rotate(3deg);
        /* Safari å’Œ Chrome */
        -o-transform: scale(1.1) rotate(3deg);
    }
    40%,
    60%,
    80% {
        transform: scale(1.1) rotate(-3deg);
        -ms-transform: scale(1.1) rotate(-3deg);
        /* IE 9 */
        -moz-transform: scale(1.1) rotate(-3deg);
        /* Firefox */
        -webkit-transform: scale(1.1) rotate(-3deg);
        /* Safari å’Œ Chrome */
        -o-transform: scale(1.1) rotate(-3deg);
    }
    100% {
        transform: scale(1) rotate(0);
        -ms-transform: scale(1) rotate(0);
        /* IE 9 */
        -moz-transform: scale(1) rotate(0);
        /* Firefox */
        -webkit-transform: scale(1) rotate(0);
        /* Safari å’Œ Chrome */
        -o-transform: scale(1) rotate(0);
    }
}

.contact_tele img {
    margin: 29px 0 7px 0;
}

.contact_tele p {
    font-size: 12px;
    line-height: 28px;
    color: #4c4c4c;
}

.contact_tele span {
    font-size: 18px;
    color: #0857a2;
    line-height: 30px;
}

.contact_cont {
    margin-top: 12px;
    padding-left: 10%;
    margin-bottom: 14px;
}

.contact_cont a {
    color: #999999;
    font-size: 12px;
    line-height: 28px;
    display: block;
    width: 100%;
    text-align: left;
}


/*产品展示*/

#products {}

#products .bodyContContent {
    width: 100%;
    padding: 0;
    min-height: 300px;
}

#products .glitzBody {
    padding: 0 0 0 0;
    margin: 0 2.22%;
    _margin: 0 0.11%;
    overflow: visible;
}

#products .glitzBody li.glitzItem {
    background: none;
    height: auto;
    margin: 0 2.22% 14px 2.22%;
    _margin: 0 1.11% 7px 1.11%;
    padding: 0;
    width: 28.89%;
    overflow: hidden;
    position: relative;
}

#products .glitzPic {
    border: 0 none;
    padding: 0;
    height: auto;
    width: 100%;
    margin: 0;
    overflow: hidden;
    border: 1px solid #e6e6e6;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
    -o-box-sizing: border-box;
    /*max-height: 260px; _height:expression(this.scrollHeight > 260 ? "260px" : "auto"); overflow-y:auto;*/
}

#products .glitzPic a {
    background: none;
    border: 0 none;
    height: auto;
    width: 100%;
    overflow: hidden;
}

#products .glitzPic a:hover {}

#products .glitzPic img {
    border: 0 none;
    height: auto;
    width: 100%;
    margin: 0;
    vertical-align: top;
    transition: all 0.3s ease-out 0s;
}

#products .glitzItem .txt {
    background: none;
    float: left;
    height: auto;
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    overflow: visible;
    transition: all 0.5s ease-out 0s;
    padding-top: 2px;
    padding-bottom: 2px;
}

#products li.glitzItem:hover .glitzPic a img {
    transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -webkit-transform: scale(1.05);
}

#products .p_name_div,
#products .p_type_div {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

#products .glitzItem:hover .p_name,
#products .glitzItem:hover .p_type {
    color: #0d57a4;
}

#products .glitzItem:hover .glitzPic {
    border: 1px solid #0d57a4;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

#products .glitzItem .p_name,
#products .glitzItem .p_type {
    color: #4c4c4c;
    font-size: 14px;
    line-height: 54px;
    text-align: center;
    display: block;
    transition: all 0.3s ease-out 0s;
    background: none;
    z-index: 1;
}

#products .glitzItem .p_type {
    font-family: "Arial";
}

#products .glitzItem .p_name:hover,
#products .glitzItem .p_type:hover {
    color: #0d57a4;
}


/*页码*/

.pagination {
    text-align: center;
    line-height: 24px;
    margin: 0;
    font-size: 0;
    overflow: hidden;
    margin-top: 17px;
    margin-bottom: 22px;
}

.pagination .fl {
    float: none;
    line-height: normal;
}

.pagination a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin: 0 8px;
}

.pagination .danaiPageCurrent {
    width: 24px;
    height: 24px;
    line-height: 24px;
    background: #0857a2;
    color: #fff;
    border: 1px solid #0857a2;
    font-size: 12px;
    font-weight: normal;
    margin: 0 6px;
}

.pagination .danaiPageNum {
    width: 24px;
    height: 24px;
    line-height: 24px;
    background: none;
    border: 1px solid #ccc;
    font-size: 12px;
    font-weight: normal;
    color: #000;
}

.pagination .danaiPageCurrent:hover,
.pagination .danaiPageNum:hover,
.pagination a.danaiPageDown:hover {
    background: #0857a2;
    color: #fff;
    border: 1px solid #0857a2;
}

.pagination a.danaiPageUp {
    width: 24px;
    height: 24px;
    line-height: 24px;
    background: none;
    border: 1px solid #ccc;
    padding: 0;
    color: #ccc;
    font-weight: normal;
    font-family: "Microsoft YaHei", "SimHei", "SimSun";
}

.pagination a.danaiPageUp:hover {
    background: #0857a2;
    color: #fff;
    border: 1px solid #0857a2;
}

.pagination a.danaiPageDown {
    width: 24px;
    height: 24px;
    line-height: 25px;
    background: none;
    border: 1px solid #ccc;
    padding: 0;
    color: #ccc;
    font-weight: normal;
    font-family: "Microsoft YaHei", "SimHei", "SimSun";
}

.pagination .danaiPageDes {
    display: none;
}


/*产品详情页*/

.propertyByProDetail,
.propertyByProDetail .summary,
.propertyByProDetail .summary .gallery {
    width: 100%;
    margin: 0;
    padding: 0;
}

.propertyByProDetail {
    padding-left: 4.44%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
    -o-box-sizing: border-box;
}

.propertyByProDetail .s600 {
    width: 460px;
    height: 460px;
    border: 1px solid #e6e6e6;
    overflow: hidden;
}

.propertyByProDetail .s600 a {
    width: 460px;
    height: 460px;
}

.propertyByProDetail .s600 a img {
    max-height: 460px;
    margin: 0;
    max-width: 460px;
    vertical-align: top;
}


/*详情页右侧*/

.productDetailRight {
    width: 37.78%;
    margin: 0;
}

.wangpuBodyContTitle {
    text-align: left;
    margin: 0;
    padding: 0;
    padding-bottom: 9px;
}

.wangpuBodyContTitle span.wangpuTopTitle {
    color: #4c4c4c;
    font-size: 18px;
    line-height: 38px;
    font-weight: normal;
}

.wangpuBodyContTitle span.xh {
    font-weight: normal;
    font-family: "Arial";
}

.productType,
.productDetailTitle {
    display: none;
}

.propertyByProDetail .productDes {
    margin: 0;
    padding: 0;
    padding-top: 11px;
    font-size: 12px;
    color: #808080;
    line-height: 33px;
    height: 328px;
    overflow-y: auto;
    border-bottom: 1px dashed #e6e6e6;
}

.propertyByProDetail .share,
.product_bottom {
    display: none;
}


/*详情页小图*/

.gallery .thumb {
    margin: 0;
    padding: 0;
    margin-top: 22px;
    padding-bottom: 64px;
}

.gallery .thumb li {
    width: 96px;
    height: 96px;
    margin-right: 23px;
    margin-bottom: 23px;
    padding: 0;
}

.gallery .thumb li .s160,
.gallery .thumb li .s160 a {
    width: 94px;
    height: 94px;
}

.gallery .thumb li img {
    width: 100%;
    height: 100%;
}


/*详情页分享按钮*/

.pro_detailshare .share_title {
    margin-top: 9px;
    line-height: 34px;
    font-size: 12px;
    color: #999999;
}

.bdshare-button-style1-16 a,
.bdshare-button-style1-16 .bds_more {
    width: 40px;
    height: 33px !important;
    background-image: url(../images/sharebtn.png) !important;
    margin: 0;
    padding: 0;
    padding-left: 0 !important;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.bds_sqq {
    background-position: 0 0 !important;
    margin-right: 8px;
}

.bds_tsina {
    background-position: -98px 0 !important;
    margin-right: 0px;
}

.bds_weixin {
    background-position: -47px 0 !important;
    margin-right: 12px !important;
}

.bds_more {
    background-position: -137px 0 !important;
}

.sr-bdimgshare-black .bdimgshare-bg {
    background: none !important;
}

.bdimgshare-lbl,
.bdshare-button-style0-16 a:hover {
    display: none !important;
}


/*新闻分类*/

#sIDE_CATEGORY_STATIC_NEWS {
    background-color: #fff;
}


/*新闻*/

.propertyByWideNews .listNewsDl a {
    color: #4c4c4c;
}

.propertyByWideNews .listNewsDl a:hover {
    color: #0d57a4;
    text-decoration: underline;
}

.category_news_li:hover .news_addTime {
    color: #0d57a4;
}


/*新闻详情页*/

.propertyByNewsDetail .wangpuBodyContTitle {
    text-align: center;
}

.newsContent p {
    color: #4c4c4c;
    text-indent: 2em;
}